#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-8AJtUDvEDVg5D7vAFNW0yK
key:                  casa-client-0.0.1-8AJtUDvEDVg5D7vAFNW0yK
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  70c8a54231a3fe91145b3f9587df989c
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-8AJtUDvEDVg5D7vAFNW0yK
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    attoparsec-0.14.3-CcJA00uFmT7DKv4Tw8wjbZ base-4.15.1.0
    base16-bytestring-1.0.2.0-BOdQOt8aO5NB2CeRT0px2F
    bytestring-0.10.12.1 casa-types-0.0.2-7En2Js3qyOn5iYKXglz96Q
    conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    conduit-extra-1.3.5-D3LJIHGOl55KbCyjFbXCRQ
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h exceptions-0.10.4
    http-conduit-2.3.8-XmmFrldmxP8sRUxheb86f
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

